Subject: Re: Invoice 1598486
From: "LLPS Customer Service" <[email-masked]>
To: "Hayley Ablon" <[email-masked]>
Date: Mon, 11 Feb 2013 12:24:28 -0500

Hello Hayley.
Yes there is an update for the FMLA.  We actually just received the final text on that and are sending out the update panels this week.  There are updates on the state posters that you are needing as well.  I will get a new set sent out right away.  You should receive those by early next week at the latest.  Your patience is appreciated!
Thank you,
Michael B
LLPS

From: Hayley Ablon 
Sent: Wednesday, February 06, 2013 7:23 PM
To: 'Labor Law Poster Service' 
Subject: RE: Invoice 1598486

I just received information regarding an update to the posting requirements for 2013.  Is there an update to the FMLA that we will be receiving to post?

Hayley Ablon
Executive Assistant
I V SOLUTIONS | Clinical Specialty Pharmacy
888-336-8388 OFFICE | 310-838-3899 FAX 
[email-masked]

-----Original Message-----
From: Labor Law Poster Service [mailto:[email-masked]] 
Sent: Thursday, September 27, 2012 11:04 AM
To: [email-masked]
Subject: Invoice 1598486

        
-------------------------
Thank you for your order. Your invoice is attached.

This is an automatically generated message from Labor Law Poster Service. 
UID: 562